function onChangeLocation(geoSel, level, rootUrl, parentGeoSelId) {
	var newLocation = parseInt(geoSel);
	if (newLocation == 1 && parentGeoSelId != null && parentGeoSelId != '') {
		newLocation = parseInt(document.getElementById(parentGeoSelId).value);
		if (level != 1) {
			level = level - 1;
		}
	}
	document.location = rootUrl + "place/" + level + "/" + newLocation;
} 